### Name: sysptmPTMTYPE
### Title: Map site to the type of posttranslational modifications
### Aliases: sysptmPTMTYPE sysptmPTMTYPE2SITE


### ** Examples

 # Convert to a list
 xx <- as.list(sysptmPTMTYPE)
 # Get the values for a few keys
 if(length(xx) >= 3){
   xx[1:3]
 }
 
 ## For the reverse map sysptmPTMTYPE2SITE
 xx <- as.list(sysptmPTMTYPE2SITE)
 if(length(xx) > 0){         
     ## Get the first one
     xx[[1]]
 }   



